"TIME_SHORT_DAYS_FORMAT" = "%dd";

"TIME_SHORT_DAY_FORMAT" = "%dd";

"TIME_SHORT_HOURS_FORMAT" = "%dh";

"TIME_SHORT_HOUR_FORMAT" = "%dh";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Tillåt";

"tw__email_share_detail_message_format" = "Du får uppdateringar och annan information från %@ om du tillåter denna person att komma åt din e-postadress i ditt Twitter-konto @%@.";

"tw__email_share_detail_message_not_signed_in" = "(inte inloggad)";

"tw__email_share_detail_message_this_app" = "den här appen";

"tw__email_share_heading" = "Dela din e-postadress";

"tw__email_share_negative_button" = "Inte nu";

"tw__share_tweet" = "Dela tweet";

"tw__share_tweet_generic_template_format" = "Kolla in @%1$@'s tweet: %2$@";

"tw__share_tweet_subject_format" = "Tweet från %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Logga in med Twitter";

"tw__single_image" = "En bild bifogad";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Bilaga";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Retweetad av %@";

